API referenceLeads in campaigns
DELETE
/campaigns/{id}/leads/{leadId}

JavaScript SDK: swarmhit.campaigns.leads.remove(campaignId, leadId)

Removes the lead from this campaign and from the campaign's own list. The underlying lead is kept.

Authorization

bearerAuth
AuthorizationBearer <token>

An API key created on the Access tokens page.

In: header

Path Parameters

id*string
leadId*string

The lead's id.

Response Body

application/json

application/json

application/json

curl -X DELETE "https://example.com/campaigns/string/leads/string"
{  "data": {    "ok": true  }}